﻿@import url(../OliveIndustryNetwork/StyleSheet.css);

/* Calendar */  
.eventCalendarSelector {color:#222; width:95%; min-height:250px; background:#fff; margin:0 auto; border:1px solid #ddd;}
.calendar .eventCalendarSelector {color:#222; min-width:300px; min-height:250px; background:#fff; margin:0 auto; border:1px solid #ddd;}

    .eventCalendarSelector  .OtherMonthDayStyle {background:#eee; text-align:center; vertical-align:middle;}
    .eventCalendarSelector  .OtherMonthDayStyle a:link {text-decoration:none;}
    .eventCalendarSelector  .TodayDayStyle {border:2px solid #1b1718; text-align:center;}
    .eventCalendarSelector  .TodayDayStyle a:link {text-decoration:none;}
    .eventCalendarSelector  .DayStyle {text-align:center; vertical-align:middle;}
    .eventCalendarSelector  .DayStyle a:link {text-decoration:none;}
    
.homeEVCalendar .title {text-align:center; font-size:14px; color:#222; font-weight:bold;}
.homeEVCalendar {margin-bottom:10px; background:#fff; border-radius:8px; border:1px solid #ddd;}

.HomePageCalendarTitle {text-align:center; height:20px; margin:0 auto; background:#fff; color:#222;}
.HomePageCalendarTitle a {text-decoration:none;}
.eventCalendarSelector th {text-align:center; vertical-align:middle; border:none;}
.eventCalendarSelector td {text-align:center; vertical-align:middle;}



